Vérification...
3.1.0
Eval CV Docs
Référence du Point de Terminaison

Score Profile

Analyze a candidate's profile to generate a quality score based on experience, skills, and education depth.

Identify top talent instantly.

Go beyond the resume surface. Our profile scoring evaluates the depth, career progression, and quality of a candidate's background to highlight high-potential individuals.

Career Progression

Evaluates promotion velocity and role impact.

Hard & Soft Skills

Balances technical expertise with leadership traits.

Education Quality

Weighs academic background and relevant coursework.

Holistic Scoring

Provides a unified 0-100 quality metric.

POST/v1/score-profile

Paramètres de Requête

NomTypeDescription
fileRequis
fileThe resume file to analyze.
language
stringLanguage code for analysis. Defaults to 'en' if not specified.

🌍 Langues Prises en Charge50

afAfrikaans
amAmharic
arArabic
bgBulgarian
bnBengali
csCzech
daDanish
deGerman
elGreek
enEnglish
esSpanish
etEstonian
faPersian
fiFinnish
frFrench
guGujarati
heHebrew
hiHindi
hrCroatian
huHungarian
idIndonesian
itItalian
jaJapanese
knKannada
koKorean
ltLithuanian
lvLatvian
mlMalayalam
mrMarathi
msMalay
nlDutch
noNorwegian
plPolish
ptPortuguese
roRomanian
ruRussian
skSlovak
slSlovenian
srSerbian
svSwedish
swSwahili
taTamil
teTelugu
thThai
tlTagalog
trTurkish
ukUkrainian
urUrdu
viVietnamese
zhChinese

Astuce Pro

Gérez toujours les en-têtes de limitation de débit dans votre logique. Pour de meilleures performances, utilisez le traitement asynchrone pour les fichiers volumineux.

curl -X POST https://api.evalcv.com/v1/score-profile \
  -H "x-api-key: YOUR_API_KEY" \
  -F "file=@resume.pdf" \
  -F "language=en"